Package: libipc-pubsub-perl / 0.29-2

Metadata

Package Version Patches format
libipc-pubsub-perl 0.29-2 3.0 (quilt)

This package has no patches.